Subject: Nomads: Feedback
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 23 Mar 2013 06:40:27 +0530 (IST)

Don't make-up your answers! See feedback below . 

Hi 

The operator is not following the guidance here. The standard is to dispatch next working day, but as this is a large order it may take a little longer. 

Regards 

Andy 

From: [email-masked] [ mailto:[email-masked] ] 
Sent: 21 March 2013 16:05 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

General Info 

Chat Start Time : 	

21/03/2013 15:52:11 

Chat End Time : 	

21/03/2013 16:03:54 

Chat URL : 	

https://www.nomadsclothing.com/user/69471/order/21712 

Referer URL : 	

Name : 	

Tania 

Email : 	

[email-masked] 

Phone : 	

Initial Question : 	

	

Chat Transcript 

03:52:26 PM [Sally] Hello, my name is Sally. Welcome to live chat support from Nomads Clothing. 
03:52:38 PM [Sally] How May I help you today? 
03:53:53 PM [Tania] Placed order 21712 on 19/3 still not showing as dispatched. Could you please investigation progress of order? 
03:54:27 PM [Sally] may I have your registered e-mail address please? 
03:54:42 PM [Tania] [email-masked] 
03:54:59 PM [Sally] Thanks for the e-mail address, please allow me a moment 
04:00:10 PM [Sally] Its hasn't dispatched yet, normally we take 3 business days to dispatch an order from our side, I suggest you to kindly wait for 1-2 days more. 
04:01:25 PM [Tania] NO worries as long as I know its in the process of being despatched thats fine by me ! Will I receive an e-mail to say its been dispatched? 
04:02:15 PM [Sally] Yes, once your shipment will dispatch from our side we'll inform you through an e-mail also. 
04:02:54 PM [Tania] Thank you! Thats all. Kind regards 
04:03:06 PM [Sally] you're most welcome Tania 
04:03:14 PM [Sally] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2904 / Virus Database: 2641/6195 - Release Date: 03/21/13 

-- 
Regards , 
a kh ! L